MapFormat: 11

RequiresMod: ra

Title: Strange Phenomena

Author: Narcoleptic

Tileset: DESERT

MapSize: 130,130

Bounds: 22,20,90,92

Visibility: MissionSelector

Categories: Mission

LockPreview: True

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@USSR:
		Name: USSR
		Playable: True
		Required: True
		LockFaction: True
		Faction: soviet
		LockColor: True
		Color: FE1100
		LockSpawn: True
		Enemies: Greece
	PlayerReference@Greece:
		Name: Greece
		Bot: campaign
		Faction: allies
		Color: E2E6F5
		Enemies: USSR

Actors:
	WeatherControlCore: atek
		Owner: Greece
		Location: 73,25
	WeatherControl1: miss
		Owner: Greece
		Location: 69,28
	WeatherControl2: miss
		Owner: Greece
		Location: 76,28
	Actor5: brik
		Owner: Greece
		Location: 68,29
	Actor6: brik
		Owner: Greece
		Location: 68,30
	Actor7: brik
		Owner: Greece
		Location: 68,31
	Actor8: brik
		Owner: Greece
		Location: 69,31
	Actor9: brik
		Owner: Greece
		Location: 71,31
	Actor10: brik
		Owner: Greece
		Location: 72,31
	Actor11: brik
		Owner: Greece
		Location: 72,30
	Actor12: brik
		Owner: Greece
		Location: 72,28
	Actor13: brik
		Owner: Greece
		Location: 72,27
	Actor14: brik
		Owner: Greece
		Location: 71,27
	Actor15: brik
		Owner: Greece
		Location: 70,27
	Actor16: brik
		Owner: Greece
		Location: 69,27
	Actor17: brik
		Owner: Greece
		Location: 68,27
	Actor18: brik
		Owner: Greece
		Location: 68,28
	Actor19: brik
		Owner: Greece
		Location: 70,31
	Actor20: brik
		Owner: Greece
		Location: 72,29
	Actor21: brik
		Owner: Greece
		Location: 75,27
	Actor22: brik
		Owner: Greece
		Location: 75,28
	Actor23: brik
		Owner: Greece
		Location: 75,29
	Actor24: brik
		Owner: Greece
		Location: 75,30
	Actor25: brik
		Owner: Greece
		Location: 75,31
	Actor26: brik
		Owner: Greece
		Location: 76,31
	Actor27: brik
		Owner: Greece
		Location: 77,31
	Actor28: brik
		Owner: Greece
		Location: 78,31
	Actor29: brik
		Owner: Greece
		Location: 79,31
	Actor30: brik
		Owner: Greece
		Location: 79,29
	Actor31: brik
		Owner: Greece
		Location: 79,30
	Actor32: brik
		Owner: Greece
		Location: 79,28
	Actor33: brik
		Owner: Greece
		Location: 79,27
	Actor34: brik
		Owner: Greece
		Location: 78,27
	Actor35: brik
		Owner: Greece
		Location: 77,27
	Actor36: brik
		Owner: Greece
		Location: 76,27
	Actor37: brik
		Owner: Greece
		Location: 71,25
	Actor38: brik
		Owner: Greece
		Location: 71,24
	Actor39: brik
		Owner: Greece
		Location: 72,24
	Actor41: brik
		Owner: Greece
		Location: 73,24
	Actor42: brik
		Owner: Greece
		Location: 74,24
	Actor43: brik
		Owner: Greece
		Location: 75,24
	Actor44: brik
		Owner: Greece
		Location: 76,24
	Actor45: brik
		Owner: Greece
		Location: 77,24
	Actor46: brik
		Owner: Greece
		Location: 77,25
	Actor47: brik
		Owner: Greece
		Location: 76,25
	Actor48: brik
		Owner: Greece
		Location: 70,24
	Actor49: brik
		Owner: Greece
		Location: 70,25
	Actor50: agun
		Owner: Greece
		Location: 68,32
		TurretFacing: 372
	Actor51: agun
		Owner: Greece
		Location: 79,32
		TurretFacing: 658
	Actor52: agun
		Owner: Greece
		Location: 72,25
		TurretFacing: 372
	Actor53: agun
		Owner: Greece
		Location: 75,25
		TurretFacing: 658
	ResEntry1: waypoint
		Owner: USSR
		Location: 111,92
	ResEntry3: waypoint
		Owner: USSR
		Location: 111,94
	ResEntry2: waypoint
		Owner: USSR
		Location: 111,93
	Actor59: 2tnk
		Owner: Greece
		Location: 66,78
		TurretFacing: 1023
		Facing: 666
	Actor60: 2tnk
		Owner: Greece
		Location: 84,98
		Facing: 384
		TurretFacing: 1023
	Actor61: 2tnk
		Owner: Greece
		Location: 55,101
		Facing: 761
		TurretFacing: 1023
	Actor78: brik
		Owner: Greece
		Location: 38,61
	Actor79: brik
		Owner: Greece
		Location: 38,62
	Actor80: brik
		Owner: Greece
		Location: 38,63
	Actor81: brik
		Owner: Greece
		Location: 38,64
	Actor82: brik
		Owner: Greece
		Location: 38,65
	Actor83: brik
		Owner: Greece
		Location: 37,65
	Actor84: brik
		Owner: Greece
		Location: 35,65
	Actor88: brik
		Owner: Greece
		Location: 26,65
	Actor89: brik
		Owner: Greece
		Location: 27,65
	Actor90: brik
		Owner: Greece
		Location: 27,64
	Actor93: brik
		Owner: Greece
		Location: 34,64
	Actor94: brik
		Owner: Greece
		Location: 34,65
	Actor95: brik
		Owner: Greece
		Location: 36,65
	Actor96: brik
		Owner: Greece
		Location: 25,65
	Actor97: brik
		Owner: Greece
		Location: 24,65
	Actor98: brik
		Owner: Greece
		Location: 23,65
	Actor99: brik
		Owner: Greece
		Location: 22,65
	Actor100: brik
		Owner: Greece
		Location: 23,64
	Actor101: brik
		Owner: Greece
		Location: 22,64
	Actor102: brik
		Owner: Greece
		Location: 22,63
	Actor103: brik
		Owner: Greece
		Location: 22,62
	Actor104: brik
		Owner: Greece
		Location: 22,61
	Actor105: brik
		Owner: Greece
		Location: 22,60
	Actor106: brik
		Owner: Greece
		Location: 22,59
	Actor107: brik
		Owner: Greece
		Location: 22,58
	Actor108: brik
		Owner: Greece
		Location: 22,57
	Actor109: brik
		Owner: Greece
		Location: 22,56
	Actor110: brik
		Owner: Greece
		Location: 22,55
	Actor111: brik
		Owner: Greece
		Location: 22,54
	Actor112: brik
		Owner: Greece
		Location: 23,54
	Actor113: brik
		Owner: Greece
		Location: 24,54
	Actor114: brik
		Owner: Greece
		Location: 25,54
	Actor115: brik
		Owner: Greece
		Location: 26,54
	Actor116: brik
		Owner: Greece
		Location: 27,54
	Actor117: brik
		Owner: Greece
		Location: 27,55
	Actor118: brik
		Owner: Greece
		Location: 26,55
	Actor121: brik
		Owner: Greece
		Location: 34,55
	Actor122: brik
		Owner: Greece
		Location: 34,54
	Actor123: brik
		Owner: Greece
		Location: 36,54
	Actor124: brik
		Owner: Greece
		Location: 37,54
	Actor125: brik
		Owner: Greece
		Location: 38,54
	Actor126: brik
		Owner: Greece
		Location: 38,55
	Actor127: brik
		Owner: Greece
		Location: 38,56
	Actor128: brik
		Owner: Greece
		Location: 38,57
	Actor129: brik
		Owner: Greece
		Location: 38,58
	Actor130: brik
		Owner: Greece
		Location: 38,59
	Actor131: brik
		Owner: Greece
		Location: 38,60
	Actor132: brik
		Owner: Greece
		Location: 35,54
	BaseGun2: gun
		Owner: Greece
		Location: 28,67
		TurretFacing: 626
	BaseGun1: gun
		Owner: Greece
		Location: 26,67
		TurretFacing: 626
	BasePbox1: pbox
		Owner: Greece
		Location: 27,67
	BaseWeap: weap
		Owner: Greece
		Location: 34,56
	EFact: fact
		Owner: Greece
		Location: 24,56
	Actor144: apwr
		Owner: Greece
		Location: 24,23
	Actor145: apwr
		Owner: Greece
		Location: 27,23
	Actor146: apwr
		Owner: Greece
		Location: 32,23
	Actor147: apwr
		Owner: Greece
		Location: 35,23
	Actor148: apwr
		Owner: Greece
		Location: 24,27
	Actor149: apwr
		Owner: Greece
		Location: 27,27
	Actor150: apwr
		Owner: Greece
		Location: 32,27
	Actor151: apwr
		Owner: Greece
		Location: 35,27
	Actor158: sbag
		Owner: Greece
		Location: 29,66
	Actor159: sbag
		Owner: Greece
		Location: 28,66
	Actor160: sbag
		Owner: Greece
		Location: 29,67
	Actor161: sbag
		Owner: Greece
		Location: 29,68
	Actor162: sbag
		Owner: Greece
		Location: 28,68
	Actor163: sbag
		Owner: Greece
		Location: 27,68
	Actor164: sbag
		Owner: Greece
		Location: 26,68
	Actor165: sbag
		Owner: Greece
		Location: 25,68
	Actor166: sbag
		Owner: Greece
		Location: 24,68
	Actor167: sbag
		Owner: Greece
		Location: 23,68
	Actor168: sbag
		Owner: Greece
		Location: 23,67
	Actor169: sbag
		Owner: Greece
		Location: 23,66
	Actor170: sbag
		Owner: Greece
		Location: 24,66
	Actor172: arty
		Owner: Greece
		Location: 24,67
		Facing: 650
		Stance: Defend
	BaseDome: dome
		Owner: Greece
		Location: 32,60
	LSTDst: waypoint
		Owner: USSR
		Location: 92,45
	LSTExit: waypoint
		Owner: USSR
		Location: 111,49
	LSTCreation: waypoint
		Owner: USSR
		Location: 98,46
	CameraMarker: waypoint
		Owner: USSR
		Location: 105,93
	Actor176: rock6
		Owner: Neutral
		Location: 89,39
	Actor178: rock4
		Owner: Neutral
		Location: 60,30
	Actor179: brik
		Owner: Greece
		Location: 28,64
	Actor180: brik
		Owner: Greece
		Location: 28,65
	Actor181: brik
		Owner: Greece
		Location: 35,64
	Actor182: brik
		Owner: Greece
		Location: 35,55
	StartingCamera: camera.medium
		Owner: USSR
		Location: 90,45
	Actor173: gap
		Owner: Greece
		Location: 74,33
	Actor175: gap
		Owner: Greece
		Location: 73,23
	CreateCrateLoc: waypoint
		Owner: Greece
		Location: 74,26
	TechCamera: waypoint
		Owner: USSR
		Location: 73,29
	NavalWaypointA2: waypoint
		Owner: Greece
		Location: 59,70
	NavalWaypointA1: waypoint
		Owner: Greece
		Location: 63,67
	NavalWaypointC1: waypoint
		Owner: Greece
		Location: 80,77
	NavalWaypointC2: waypoint
		Owner: Greece
		Location: 85,73
	NavalWaypointB1: waypoint
		Owner: Greece
		Location: 66,51
	NavalWaypointB2: waypoint
		Owner: Greece
		Location: 71,54
	NavalWaypointA: waypoint
		Owner: Greece
		Location: 60,66
	NavalWaypointB: waypoint
		Owner: Greece
		Location: 67,53
	NavalWaypointC: waypoint
		Owner: Greece
		Location: 80,73
	NavalWaypointD3: waypoint
		Owner: Greece
		Location: 92,63
	NavalWaypointD2: waypoint
		Owner: Greece
		Location: 92,54
	NavalWaypointD1: waypoint
		Owner: Greece
		Location: 94,51
	Actor193: waypoint
		Owner: Greece
		Location: 109,20
	Actor194: waypoint
		Owner: Greece
		Location: 104,38
	Actor200: waypoint
		Owner: Greece
		Location: 106,42
	PatrolEAWay2: waypoint
		Owner: Greece
		Location: 72,26
	PatrolEBWay2: waypoint
		Owner: Greece
		Location: 75,26
	PatrolEBWay1: waypoint
		Owner: Greece
		Location: 79,26
	PatrolEAWay1: waypoint
		Owner: Greece
		Location: 68,26
	PatrolDWay1: waypoint
		Owner: Greece
		Location: 23,26
	PatrolDWay2: waypoint
		Owner: Greece
		Location: 38,26
	Actor215: e1
		Owner: Greece
		SubCell: 3
		Facing: 384
		Location: 62,44
	Actor216: e1
		Owner: Greece
		SubCell: 3
		Location: 59,44
		Facing: 618
	PatrolBInf3: e1
		Owner: Greece
		SubCell: 3
		Location: 73,36
		Facing: 384
	PatrolBInf1: e1
		Owner: Greece
		Location: 73,36
		SubCell: 1
		Facing: 384
	PatrolBInf2: e1
		Owner: Greece
		Location: 73,36
		SubCell: 2
		Facing: 384
	PatrolEAInf2: e3
		Owner: Greece
		SubCell: 3
		Location: 70,26
		Facing: 384
	PatrolEAInf1: e3
		Owner: Greece
		Location: 70,26
		SubCell: 1
		Facing: 384
	PatrolEBInf2: e3
		Owner: Greece
		SubCell: 3
		Location: 77,26
		Facing: 384
	PatrolEBInf1: e3
		Owner: Greece
		Location: 77,26
		SubCell: 1
		Facing: 384
	PatrolEBInf3: e1
		Owner: Greece
		Location: 77,26
		SubCell: 5
		Facing: 384
	PatrolEAInf3: e1
		Owner: Greece
		Location: 70,26
		SubCell: 5
		Facing: 384
	BasePower2: apwr
		Owner: Greece
		Location: 23,61
	BasePower1: powr
		Owner: Greece
		Location: 26,60
	Actor211: sbag
		Owner: Greece
		Location: 40,66
	Actor217: sbag
		Owner: Greece
		Location: 40,66
	Actor218: sbag
		Owner: Greece
		Location: 41,65
	Actor219: sbag
		Owner: Greece
		Location: 41,66
	BaseGun3: gun
		Owner: Greece
		Location: 40,65
		TurretFacing: 507
	BasePbox2: pbox
		Owner: Greece
		Location: 39,65
	Actor222: e3
		Owner: Greece
		SubCell: 3
		Location: 41,70
		Facing: 507
	Actor224: e3
		Owner: Greece
		SubCell: 3
		Location: 41,72
		Facing: 507
	Actor223: e3
		Owner: Greece
		SubCell: 3
		Facing: 507
		Location: 43,70
	Actor225: e3
		Owner: Greece
		SubCell: 3
		Location: 43,72
		Facing: 507
	Actor226: e3
		Owner: Greece
		SubCell: 3
		Facing: 507
		Location: 45,70
	Actor227: e3
		Owner: Greece
		SubCell: 3
		Facing: 507
		Location: 45,72
	Actor228: v25
		Owner: Neutral
		Location: 95,23
	Actor229: v26
		Owner: Neutral
		Location: 89,26
	Actor230: v20
		Owner: Neutral
		Location: 91,22
	Actor231: v29
		Owner: Neutral
		Location: 92,27
	Actor232: v27
		Owner: Neutral
		Location: 91,27
	Actor233: v27
		Owner: Neutral
		Location: 93,23
	Actor234: v29
		Owner: Neutral
		Location: 89,24
	Actor236: v24
		Owner: Neutral
		Location: 93,21
	Actor237: c1
		Owner: Neutral
		SubCell: 3
		Facing: 384
		Location: 92,25
	Actor238: c2
		Owner: Neutral
		Facing: 384
		Location: 95,22
		SubCell: 3
	Actor239: c6
		Owner: Neutral
		SubCell: 3
		Facing: 384
		Location: 96,25
	Actor240: c5
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 89,27
	BaseTent: tent
		Owner: Greece
		Location: 35,60
	PatrolBWay1: waypoint
		Owner: Greece
		Location: 69,34
	PatrolBWay2: waypoint
		Owner: Greece
		Location: 78,34
	CameraSpawn1: waypoint
		Owner: Greece
		Location: 61,45
	CameraSpawn2: waypoint
		Owner: Greece
		Location: 40,47
	Jeep2: jeep
		Owner: Greece
		Location: 32,54
		Facing: 1023
	Jeep1: jeep
		Owner: Greece
		Location: 31,54
		Facing: 1007
	JeepPoint1: waypoint
		Owner: Greece
		Location: 47,53
	JeepPoint2: waypoint
		Owner: Greece
		Location: 82,45
	AtkWay1: waypoint
		Owner: Greece
		Location: 32,67
	AtkWay2: waypoint
		Owner: Greece
		Location: 47,84
	AtkWay3: waypoint
		Owner: Greece
		Location: 68,86
	AtkWay3B: waypoint
		Owner: Greece
		Location: 67,100
	AtkWay3B2: waypoint
		Owner: Greece
		Location: 93,107
	AtkWay3A: waypoint
		Owner: Greece
		Location: 81,90
	AtkWay3B1: waypoint
		Owner: Greece
		Location: 79,103
	BasePower3: apwr
		Owner: Greece
		Location: 31,56
	EFactLoc: waypoint
		Owner: Greece
		Location: 25,57
	BaseAgun2: agun
		Owner: Greece
		Location: 36,64
		TurretFacing: 1023
	BaseAgun1: agun
		Owner: Greece
		Location: 27,57
		TurretFacing: 1023
	Actor247: 1tnk
		Owner: Greece
		Location: 31,62
		Facing: 531
		TurretFacing: 1023
	Actor248: 1tnk
		Owner: Greece
		Location: 28,62
		Facing: 531
		TurretFacing: 1023
	Actor249: 1tnk
		Owner: Greece
		Location: 28,58
		Facing: 531
		TurretFacing: 1023
	Actor250: 1tnk
		Owner: Greece
		Location: 30,58
		Facing: 531
		TurretFacing: 1023
	Actor251: t08
		Owner: Neutral
		Location: 88,30
	VillageLoc: waypoint
		Owner: USSR
		Location: 93,25
	Actor252: tc01
		Owner: Neutral
		Location: 52,92
	Actor253: t08
		Owner: Neutral
		Location: 63,94
	Actor254: t08
		Owner: Neutral
		Location: 51,100
	Actor255: tc01
		Owner: Neutral
		Location: 49,98
	Actor256: tc01
		Owner: Neutral
		Location: 27,102
	Actor257: t08
		Owner: Neutral
		Location: 32,108
	Actor258: t08
		Owner: Neutral
		Location: 26,107
	Actor259: t08
		Owner: Neutral
		Location: 35,79
	Actor260: tc01
		Owner: Neutral
		Location: 44,77
	Actor261: tc01
		Owner: Neutral
		Location: 40,68
	Actor263: t08
		Owner: Neutral
		Location: 27,51
	Actor264: t09
		Owner: Neutral
		Location: 65,80
	Actor265: t04
		Owner: Neutral
		Location: 76,97
	Actor266: t04
		Owner: Neutral
		Location: 99,107
	Actor267: rock1
		Owner: Neutral
		Location: 31,104
	Actor268: rock2
		Owner: Neutral
		Location: 30,103
	PatrolCInf1: e1
		Owner: Greece
		SubCell: 3
		Location: 29,30
		Facing: 384
	PatrolCInf2: e1
		Owner: Greece
		Location: 30,30
		SubCell: 3
		Facing: 384
	PatrolCInf3: e3
		Owner: Greece
		SubCell: 3
		Location: 31,30
		Facing: 384
	PatrolCInf4: e3
		Owner: Greece
		Location: 32,30
		SubCell: 3
		Facing: 384
	PatrolDInf1: e3
		Owner: Greece
		SubCell: 3
		Location: 30,26
		Facing: 384
	PatrolDInf2: e3
		Owner: Greece
		Location: 31,26
		SubCell: 3
		Facing: 384
	Actor275: sbag
		Owner: Greece
		Location: 38,23
	Actor276: sbag
		Owner: Greece
		Location: 38,22
	Actor277: sbag
		Owner: Greece
		Location: 37,22
	Actor278: sbag
		Owner: Greece
		Location: 36,22
	Actor279: sbag
		Owner: Greece
		Location: 38,24
	Actor281: sbag
		Owner: Greece
		Location: 25,22
	Actor282: sbag
		Owner: Greece
		Location: 24,22
	Actor283: sbag
		Owner: Greece
		Location: 23,22
	Actor284: sbag
		Owner: Greece
		Location: 23,23
	Actor285: sbag
		Owner: Greece
		Location: 23,24
	PatrolCWay2: waypoint
		Owner: Greece
		Location: 35,30
	PatrolCWay1: waypoint
		Owner: Greece
		Location: 26,30
	Actor299: t08
		Owner: Neutral
		Location: 45,28
	Actor300: tc01
		Owner: Neutral
		Location: 53,28
	Actor301: tc01
		Owner: Neutral
		Location: 43,22
	NavalWaypointD4: waypoint
		Owner: Greece
		Location: 94,66
	OoMGuard3: 1tnk
		Owner: Greece
		Location: 100,94
		Facing: 769
	AlertingJeep: jeep
		Owner: Greece
		Location: 98,93
		Facing: 761
		TurretFacing: 1023
	OoMGuard: e1
		Owner: Greece
		SubCell: 3
		Location: 101,92
		Facing: 384
	OoMGuard2: e1
		Owner: Greece
		SubCell: 3
		Location: 100,92
		Facing: 634
	Actor315: 2tnk
		Owner: Greece
		Location: 42,77
		Facing: 618
	Actor316: 2tnk
		Owner: Greece
		Location: 39,79
		Facing: 618
	AlertingJeepDestiny: waypoint
		Owner: Greece
		Location: 31,60
	Actor319: t08
		Owner: Neutral
		Location: 52,22
	PatrolAWay3: waypoint
		Owner: Greece
		Location: 45,44
	PatrolAWay2: waypoint
		Owner: Greece
		Location: 38,44
	PatrolAWay1: waypoint
		Owner: Greece
		Location: 34,49
	PatrolAWay4: waypoint
		Owner: Greece
		Location: 50,39
	PatrolAWay5: waypoint
		Owner: Greece
		Location: 55,34
	PatrolAWay6: waypoint
		Owner: Greece
		Location: 61,34
	ConvoyWay1: waypoint
		Owner: Greece
		Location: 22,34
	ConvoyWay2: waypoint
		Owner: Greece
		Location: 26,36
	ConvoyWay3: waypoint
		Owner: Greece
		Location: 35,36
	ConvoyWay4: waypoint
		Owner: Greece
		Location: 37,45
	ConvoyWay5: waypoint
		Owner: Greece
		Location: 46,45
	ConvoyWay6: waypoint
		Owner: Greece
		Location: 56,35
	ConvoyWay7: waypoint
		Owner: Greece
		Location: 73,35
	ConvoyWay8: waypoint
		Owner: Greece
		Location: 73,27
	TankPoint1: waypoint
		Owner: Greece
		Location: 72,36
	TankPoint2: waypoint
		Owner: Greece
		Location: 74,36
	Actor329: sbag
		Owner: Greece
		Location: 67,31
	Actor331: sbag
		Owner: Greece
		Location: 67,30
	Actor321: jeep
		Owner: Greece
		Facing: 384
		Location: 46,42
	GuardTank1: 2tnk
		Owner: Greece
		Location: 28,32
		Facing: 507
	GuardTank2: 2tnk
		Owner: Greece
		Location: 30,32
		Facing: 507
	GuardTank3: 2tnk
		Owner: Greece
		Location: 32,32
		Facing: 507
	GuardTank4: 2tnk
		Owner: Greece
		Location: 29,33
		Facing: 507
	GuardTank5: 2tnk
		Owner: Greece
		Location: 31,33
		Facing: 507
	Actor327: sbag
		Owner: Greece
		Location: 38,30
	Actor332: sbag
		Owner: Greece
		Location: 38,29
	Actor333: sbag
		Owner: Greece
		Location: 37,30
	Actor334: sbag
		Owner: Greece
		Location: 36,30
	Actor335: sbag
		Owner: Greece
		Location: 25,30
	Actor336: sbag
		Owner: Greece
		Location: 24,30
	Actor337: sbag
		Owner: Greece
		Location: 23,30
	Actor338: sbag
		Owner: Greece
		Location: 23,29
	GuardJeep1: jeep
		Owner: Greece
		Location: 29,31
		TurretFacing: 0
		Facing: 507
	GuardJeep2: jeep
		Owner: Greece
		Location: 31,31
		Facing: 507
	CameraSpawn3: waypoint
		Owner: Greece
		Location: 31,52
	Actor341: pbox
		Owner: Greece
		Location: 54,39
	Actor342: sbag
		Owner: Greece
		Location: 54,40
	Actor346: sbag
		Owner: Greece
		Location: 51,37
	Actor347: sbag
		Owner: Greece
		Location: 50,38
	Actor348: sbag
		Owner: Greece
		Location: 53,41
	Actor349: sbag
		Owner: Greece
		Location: 54,41
	Actor350: sbag
		Owner: Greece
		Location: 50,37
	Actor353: rock2
		Owner: Neutral
		Location: 76,37
	Actor355: sbag
		Owner: Greece
		Location: 70,32
	Actor356: sbag
		Owner: Greece
		Location: 69,32
	Actor358: sbag
		Owner: Greece
		Location: 77,32
	Actor359: sbag
		Owner: Greece
		Location: 78,32
	Actor360: sbag
		Owner: Greece
		Location: 78,33
	Actor361: sbag
		Owner: Greece
		Location: 79,33
	Actor362: sbag
		Owner: Greece
		Location: 80,33
	Actor363: sbag
		Owner: Greece
		Location: 80,32
	Actor364: sbag
		Owner: Greece
		Location: 69,33
	Actor365: sbag
		Owner: Greece
		Location: 68,33
	Actor366: sbag
		Owner: Greece
		Location: 67,33
	Actor367: sbag
		Owner: Greece
		Location: 67,32
	Actor368: sbag
		Owner: Greece
		Location: 80,31
	CameraSpawn4: waypoint
		Owner: Greece
		Location: 30,33
	CameraSpawn5: waypoint
		Owner: Greece
		Location: 55,35
	Actor352: t08
		Owner: Neutral
		Location: 81,33
	Actor369: tc01
		Owner: Neutral
		Location: 64,30
	Actor370: tc01
		Owner: Neutral
		Location: 88,27
	PatrolAInf1: e1
		Owner: Greece
		SubCell: 1
		Location: 34,47
		Facing: 384
	PatrolAInf2: e1
		Owner: Greece
		SubCell: 2
		Location: 34,47
		Facing: 384
	PatrolAInf3: e1
		Owner: Greece
		Location: 34,47
		SubCell: 3
		Facing: 384
	PatrolAInf4: e3
		Owner: Greece
		SubCell: 4
		Location: 34,47
		Facing: 384
	PatrolAInf5: e3
		Owner: Greece
		Location: 34,47
		SubCell: 5
		Facing: 384
	Actor351: e3
		Owner: Greece
		SubCell: 3
		Facing: 384
		Location: 70,33
	Actor371: e3
		Owner: Greece
		Facing: 384
		Location: 71,33
		SubCell: 3
	Actor372: e3
		Owner: Greece
		SubCell: 3
		Location: 76,33
		Facing: 697
	Actor373: e3
		Owner: Greece
		Location: 77,33
		SubCell: 3
		Facing: 697
	Actor354: pbox
		Owner: Greece
		Location: 71,32
	Actor357: pbox
		Owner: Greece
		Location: 76,32
	BaseNaval: syrd
		Owner: Greece
		Location: 43,59
	Actor374: t04
		Owner: Neutral
		Location: 37,101
	Actor375: t08
		Owner: Neutral
		Location: 48,66

Rules: ra|rules/campaign-rules.yaml, ra|rules/campaign-tooltips.yaml, ra|rules/campaign-palettes.yaml, rules.yaml
